Security Lab

Межсайтовый скриптинг в Fruitful plugin for WordPress

Дата публикации:24.02.2020
Всего просмотров:413
Опасность:
Низкая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:U/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Fruitful
Уязвимые версии: Fruitful версии 3.8, 3.3, 3.2, 3.1, 3.0, 2.1, 3.7, 3.6, 3.5, 3.4, 3.3.1, 2.7, 2.6, 2.5, 2.4.1, 2.4, 2.3.1, 2.2.1, 2.2, 2.1.1, 2.0, 1.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0, 1.3, 1.2.1, 1.2, 1.1, 1.0.9, 1.0.8, 1.0.7, 1.0.6, 1.0.5, 1.0.4, 1.0.3, 1.0.2, 1.0.1, 1.0
Описание:

Межсайтовый скриптинг в Fruitful plugin for WordPress

URL производителя: https://profiles.wordpress.org/fruitfulcode
Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020022404